span.badge.bg-danger.featured-article-badge {
    display: none;
}



#sp-section-4 {
    background-color: #fbf6f0!important;
}
h2 {

    color:#b1b1b1!important;

}

/*Ajustes a la cabecera*/
/* Top 2 */

#sp-top2{
    background:#c89d66;
    color:#ffffff;
    padding: 8px 0;
}
#sp-top2 ul.sp-contact-info{
    float: right;
}
#sp-section-1 {
    background-color:#c89d66!important;
    color:#ffffff!important;

#sp-section-1 a {
    color:#ffffff!important;
}

  #sp-top2 a {
    color:#ffffff!important;
}


/*iconos google*/



.material-symbols-outlined {
    
    font-size: 14px!important;
  color: #ffffff;
  
}

  
/*Menu e icono de hamburgesa*/
#sp-menu .sp-megamenu-wrapper{
    display: flex!important;
    flex-direction: row;
    justify-content: flex-end;
}

li {
    list-style-image: url(/images/bullet.gif);
    list-style-type: none;
    list-style-position: outside;
    margin-bottom: 3px;
    margin-top: 3px;
}
